搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Trying to download version 4. Symbol appears with line through it , and I can't install it. Will not work. Have a mac os X version 10.4.

  • 2 回覆
  • 1 有這個問題
  • 2 次檢視
  • 最近回覆由 kicsi

more options

I was trying to upgrade my version of Firefox. Downloaded the new one, got rid of old one as it said could not install because old one existed. Now cannot use either. Firefox circle has line through it.

所有回覆 (2)

more options

For to use Firefox 4.0 and newer you need both Intel and OSX 10.5 or newer.

Either you can use the 3.6.17 from http://www.mozilla.com/en-US/firefox/all-older.html or use a third-party build of Firefox 4.0 from http://www.floodgap.com/software/tenfourfox/

note there is no actual 4.0.2 as they decided to get ahead with their own build.

more options

I thought that may be it. Thank you James